
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_EB_TASKDISTORG' AND KSQL_COL_NAME ='FORGVIEWID') 
ALTER TABLE T_EB_TASKDISTORG ADD (FORGVIEWID BIGINT DEFAULT 0 NOT NULL);

IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_EB_TASKPROCESS' AND KSQL_COL_NAME ='FORGVIEWID') 
ALTER TABLE T_EB_TASKPROCESS ADD (FORGVIEWID BIGINT DEFAULT 0 NOT NULL);

